*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: #ABE4ED;
	color: #173B30;

}

.row{
	margin: 100px;
}
.img-fluid{
	max-width: 40%;
    height: auto;
}

.col{
	text-align: center;
}
.vl{
	border: 2px solid gray;
}
.vertical {
            border: 1px solid #173B30;
            height: 400px;
            position: absolute;
            align-items: center;
            left: 52%;
            top: 10%;
            border-style: round;
        }

@media (max-width: 768px){
	.vertical{
		display: none;
	}
